<div class="logo">
    <a routerLink="/home" class="simple-text">
        <div class="logo-img">
        </div>
        GESTOR
    </a>
</div>
<div class="sidebar-wrapper">
    <div *ngIf="isMobileMenu()">
        <ul class="nav navbar-nav nav-mobile-menu">
            <li class="nav-item">
                <a class="nav-link" href="javascript:void(0)">
                    <i class="material-icons">person</i>
                    <p>
                        <span class="d-lg-none d-md-block">Account</span>
                    </p>
                </a>
            </li>
        </ul>
    </div>
    <ul class="nav">
        <li routerLinkActive="active" *ngFor="let menuItem of menuItems" class="{{menuItem.class}} nav-item">
            <a class="nav-link" [routerLink]="[menuItem.path]">
                <i class="material-icons">{{menuItem.icon}}</i>
                <p>{{menuItem.title}}</p>
            </a>
        </li>
        <li class="nav-item ng-star-inserted">
            <a class="nav-link link-a" (click)="logOut()">
                <i class="material-icons">logout</i>
                <p>Cerrar sesión</p>
              </a>
        </li>
    </ul>
</div>
